Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 Jan 2023 03:51:22 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,
I recently made an order online on 25th December and collected on 29th December. I haven’t used it yet. The returns are for 14 days. But is it 14 days after ordering or 14 days after receiving it? Because I need to exchange it for another size and if it’s 14 days after ordering I can’t do it.  Please do reply as early as possible because if it’s counted 14 days after receiving, I may have to visit your store today https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5569136